@font-face {
    font-family: 'robotolight';
    src: url('../fonts/Roboto-Light-webfont.eot');
    src: url('../fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Light-webfont.woff2') format('woff2'),
         url('../fonts/Roboto-Light-webfont.woff') format('woff'),
         url('../fonts/Roboto-Light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_slabregular';
    src: url('../fonts/RobotoSlab-webfont.eot');
    src: url('../fonts/RobotoSlab-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RobotoSlab-webfont.woff2') format('woff2'),
         url('../fonts/RobotoSlab-webfont.woff') format('woff'),
         url('../fonts/RobotoSlab-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_slabbold';
    src: url('../fonts/RobotoSlab-Bold-webfont.eot');
    src: url('../fonts/RobotoSlab-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RobotoSlab-Bold-webfont.woff2') format('woff2'),
         url('../fonts/RobotoSlab-Bold-webfont.woff') format('woff'),
         url('../fonts/RobotoSlab-Bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

html,body {
	height: 100%;
	margin: 0;
}
body {
	margin: 0;
	color: #fff;
	min-width:930px;
	font: 18px/30px 'robotolight', arial, helvetica, sans-serif;
	background:#090909;

}
/* General reset */
form, fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
img {
	border-style: none;
	vertical-align:top;
}
ul li{vertical-align:top;}
input, select, textarea {
	vertical-align: middle;
	font: 12px arial, helvetica, sans-serif;
}
a {
	color: #f00;
	text-decoration: underline;
}
a:hover {text-decoration: none;}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display:block;}
figure{margin:0;}

button::-moz-focus-inner {
	padding:0;
	border:0;
}
h1, h2 {
	font: 48px/50px 'Roboto Slab', serif;
	margin:0 0 50px;
	font-weight:bold;
}
h2 { margin: 0 0 60px;}
h3 { 
	font: 24px/26px 'Roboto Slab', serif;
	margin:0 0 41px;
	font-weight:bold;
}
.title {
	display:block;
	font: 28px/34px 'Roboto Slab', serif;
	margin:0 0 50px;
}
a:focus,
a:hover {
 outline: none;
 outline: 0;
}
/* wrapper */
#wrapper {
	overflow:hidden;
	width:100%;
	position: relative;
	margin:0 auto;
	-webkit-box-shadow: #fff 0 0 1500px;
	-moz-box-shadow:#fff 0 0 1500px;
	box-shadow:#fff 0 0 1500px;
}
.top-img {
	position:absolute;
	left:50%;
	top:0;
	width:5000px;
	margin:0 0 0 -2500px;
	text-align:center;
	z-index:1;
}
/* header */
.container {
	width:930px;
	margin: 0 auto;
	position:relative;
	z-index:5;
}
.container:after {
	content:"";
	display:block;
	clear:both;
}
#header {
	overflow:hidden;
	width:100%;
	z-index:3;
	position:relative;
	padding:52px 0 0;
	margin:0 0 44px;
}
#header .logo {
	display:block;
	overflow: hidden;
	text-indent: -9999px;
	margin:0 auto;
	width:240px;
}
#header .logo a, 
#header .logo span {
	width:240px;
	height:119px;
	background: url(../images/logo.png) no-repeat 0 0;
	display:block;
}
/* main */
#main {
	overflow:hidden;
	width:100%;
	position:relative;
	z-index:3;
}
.bigtext { padding: 5px; }
p { margin:0 0 30px;}
.btn {
	display:inline-block;
	vertical-align:top;
	padding:0 41px;
	height:60px;
	color:#fff;
	text-decoration:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font: 18px/60px 'Roboto Slab', serif;
	margin: 10px auto 5px;
	background: #e67e22;
	-webkit-transition: opacity .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out;
	-ms-transition: opacity .2s ease-in-out;
	-o-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
}
.btn:hover { opacity:0.9;}
.btn-blue { 
	background: #7ecefd;
	padding:0 50px;
}
.btn-green { 
	background: green;
	padding:0 50px;
}
.block-info {
	float:right;
	width:275px;
	text-align:right;
	position:relative;
	z-index:5;
	padding:17px 0 0;
}
.info-hold { min-height:785px;}
.hold-img {
	position:absolute;
	top:57px;
	left:39px;
}
.box {
	background: url(../images/img03.jpg) no-repeat 50% 0;
	position:relative;
	margin:-80px 0 0;
	padding:200px 0 0; 
 }
.inner {
	width:645px;
	margin:0 auto;
	text-align:center;
	z-index:3;
	position:relative;
}

/*new*/
.page {	
	width:100%;
	background-attachment:fixed;
}
.page:after {
	content:"";
	display:block;
	clear:both;
}
.page.top {
	background: url(../images/sfera_bg.jpg) no-repeat 50% 0;
	min-height:852px;
	position:relative;
}
.page.middle {
	background: url(../images/img10.png) no-repeat 50% 0;
	min-height:844px;
	padding:161px 0 0;
}
.page.bottom {
	padding:16px 0 0;
	background: url(../images/img08.jpg) no-repeat 50% 0;
	min-height:1097px;
}
.bg { 
	background: url(../images/img09.jpg) no-repeat 50% 0;
}
.hold-btn { padding: 20px 0 50px;}
.modal {
	width:536px;
	padding:44px 50px 43px 54px;
	background: #202020;
	position:absolute;
	top:-9999px;
	left:-9999px;
	z-index:1000;
}
.modal dl {
	width:100%;
	margin:0 0 17px;
	color:#a9a9a9;
}
.modal dl:after {
	content:"";
	display:block;
	clear:both;
}
.modal dt, .modal dd {	float:left;}
.modal dt { 
	width:50%;
	margin:0 3% 0 0;
}
.modal dd { 
	width:47%;
	margin:0;
	text-align:right;
}
.modal dd span { color:#fff;}
.modal .btn {
	height:32px;
	padding:0 22px;
	font-size:14px;
	line-height:32px;
	font-weight:bold;
	margin:-1px 0 0 14px;
}
/* media */
@media only screen and (max-width: 1400px) {
 .page.top {background: url(../images/sfera_bg.jpg) no-repeat 50% 0;}
}
